/*------------------------------------------------------------------
	[Stylesheet]
	Project:		LeisureCat & AussieCat
	Version:		0.1
	Last change:	MM.DD.YYYY [Created]
	Assigned to:	Titan Web (Wendell Empuerto)

	[Table of Contents]
	1.	FONTS
	2.	GLOBAL
	3.  HELPER CLASS
	4.  MEDIA QUERIES
		- 4.1 MOBILE 320px
			- HEADER
			- BANNER
			- CONTENT
			- FOOTER
		- 4.2 MOBILE 480px
			- HEADER
			- BANNER
			- CONTENT
			- FOOTER
		- 4.3 MOBILE / TABLET 768px
			- HEADER
			- BANNER
			- CONTENT
			- FOOTER
		- 4.4 TABLET / DESKTOP 1140px
			- HEADER
			- BANNER
			- CONTENT
			- FOOTER

	[Color codes]
	Background 		:	#262626 (Dark Grey)
	Content 		:	#3b3b3b (Light Black)
	Header h1 		:	#a70d00 (Dark Red)
	a (standard) 	:	#0046e4 (Bright Blue)
	a (visited) 	:	#009ce4 (Lighter Blue)

	[Typography]
	font: 16px Arial, 'Helvetica Neue', Helvetica, sans-serif;
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	1. FONTS
-------------------------------------------------------------------*/
@import url('../css/fonts.css');

/*------------------------------------------------------------------
	2. GLOBAL
-------------------------------------------------------------------*/

body{
	font: 160%/25px Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #666464;
	background: #8bb7f7 url('../images/body-bg-full.jpg') no-repeat 0 6.4%;
}

h1, h2, h3, h4, h5, h6 {
	color: #2a5ab4;
	font-family: "exodemi_bold", Arial, Helvetica, sans-serif;
}

h1 { font-size: 35px; line-height: 40px;}
h2 { font-size: 30px; line-height: 35px;}
h3 { font-size: 25px; line-height: 30px;}
h4 { font-size: 18px; line-height: 18px;}
h5 { font-size: 14px; line-height: 14px;}
h6 { font-size: 12px; line-height: 12px;}

hr {
	border: 1px solid #8bb7f7;
}

a { color: #666464; font-weight: bold;}

a:hover,
a:focus {
	color: #2a5ab4;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}

/*Helper Class*/
.valign-parent {
	height: 100px;
	white-space: nowrap;
}
.valign-item {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}
.valign-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.pull-left {
	width: 100%;
}

.blue {
	width: 100%;
	height: 90%;
	background: #8bb7f7;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}

.default-btn {
	background: #f4c63f url('../images/right-arrow-bg.png') no-repeat 95% center;
	padding: 10px 35px 10px 10px;
	font-size: 18px;
	color: #000;
	border: 2px solid #fff;
	font-weight: normal;
	font-family: "exoregular", Arial, Helvetica, sans-serif;
	position: relative;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
}

.default-btn:hover {
	color: #f4c63f;
	background: #000 url('../images/right-arrow-bg.png') no-repeat 95% center;
}

.fancybox-opened .fancybox-skin {
	background: #fff;
}


/*----------------------------- -------------------------------------
	3. HELPER CLASS
-------------------------------------------------------------------*/

.clearfix:after,
.clearfix:before {
	display: table; /* 2 */
	content: " "; /* 1 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

/*------------------------------------------------------------------
	4. MEDIA QUERIES
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	4.1 MOBILE 320px
-------------------------------------------------------------------*/
/* HEADER */
.header-container  {
	border-top: 5px solid #fff;
	background: #8bb7f7;
	margin-bottom: 40px;
}

.sitename {
	color: #383428;
	font-size: 24px;
	line-height: 35px;
	margin: 20px 0;
	font-family: "roboto_slabbold", Arial, Helvetica, sans-serif;
}

.head-info { display: none; }

.head-info,
.logo-wrapper { margin: 0 0 20px; }

.head-info span,
.head-info .phnum,
.head-info .phnum a {
	font-size: 25px;
	color: #383428;
	font-family: "exodemi_bold_italic", Arial, Helvetica, sans-serif;
}
.sitename img{
	width: 255px;
	height: auto;
	margin-top: -5px;
}
.head-info .phnum,
.head-info .phnum a {
	color: #2A5AB4;
	line-height: 30px;
}

.menu-wrapper {
	padding: 0;
	background: #fff;
}

.top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	background: #fff;
	border-top: 1px solid #b7c7e6;
	/*border-bottom: 1px solid #b7c7e6;*/
}

.top-menu ul li:first-child {
	border-top: none;
}

.top-menu ul li {
	border-top: 1px solid #b7c7e6;
}

.top-menu ul li a {
	color: #fff;
	display: block;
	height: 48px;
	line-height: 48px;
	padding: 0 1em;
	color: #000;
	font-family: "exomedium_italic", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-size:17px;
}

.top-menu ul li a:hover,
.top-menu ul li.current-menu-item > a {
	background: #8bb7f7;
	color: #fff;
}

.top-menu .sub-menu {
	background: #ebebeb;
	border-top: 1px solid #b7c7e6;
	border-bottom: medium none;
}

#top-menu .sub-menu li .sub-menu {
	display: none;
}

.top-menu .sub-menu li a {
	padding: 0 1.5em;
}

.navbar-header {
	background: #fff;
}

.navbar-toggle {
	padding: 11px 15px;
	float: left;
	margin: 0;
	border-radius: 0;
	background: #6390d1;
	position: relative;
}

.navbar-header .name {
	float: right;
	font-family: "exomedium_italic", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	position: absolute;
	left: 80px;
}

.navbar-collapse {
	border-top: 0;
	box-shadow: none;
}

.navbar-header .bar {
	float: left;
}

.navbar-header .icon-bar {
	background: #fff;
	width: 35px;
	height: 5px;
	border-radius: 0;
}

.navbar-header .phone {
	font-size: 27px;
	color: #fff;
	padding: 8px 10px;
	height: 47px;
	background: #6390d1;
}

.navbar-nav {
	margin-top: 0;
	margin-bottom: 0;
	position: relative;
	z-index: 999;
}

/* BANNER */
.banner-wrapper {
	height:500px;
	position: relative;
	-webkit-box-shadow: 0 20px 40px -21px black;
	   -moz-box-shadow: 0 20px 40px -21px black;
	        box-shadow: 0 20px 40px -21px black;
}

.video-btn {
	width: 151px;
	height: 151px;
	background: url('../images/video-btn.png') no-repeat 0 -161px;
	position: absolute;
	top: 50%;
	display: block;
	margin-top: -76px;
	left: 50%;
	margin-left: -76px;
	z-index: 1001;
	color: transparent;
	text-indent: -99999px
}

.video-btn:hover {
	background: url('../images/video-btn.png') no-repeat 0 0;
}

.description-wrapper {
	margin-bottom: 20px;
}

.front-top-description {
	width: 100%;
	font-size: 35px;
	color: #000;
	margin: 20px 0 15px 0;
	font-family: "exodemi_bold", Arial, Helvetica, sans-serif;
	display: inline-block;
	line-height: 35px;
	text-shadow:
    1px 1px 0 #fff,
    /* Simulated effect for Firefox and Opera
       and nice enhancement for WebKit */
   -1px -1px 0 #fff,  
    1px -1px 0 #fff,
   -1px  1px 0 #fff,
    1px  1px 0 #fff;
}

.description-wrapper .default-btn {
	display: inline-block;
	position: relative;
}

.banner-container {
	width: 100%;
	height: auto;
}

.banner-container .banner-wrapper .banner-slider-item img {
	width: 100%;
	min-width: 100%;
	height: auto;
	border: 7px solid #000;
}

.slick-list {
	overflow: hidden;
}

.stick-track {
	position: relative;
}

.slick-slide {
	float: left;
}

.banner-container .slick-prev,
.banner-container .slick-next {
	display: none !important;
}
.banner-slider-item {
  border-bottom: 7px solid #000;
  height: 500px;
  overflow: hidden;
}

/* CONTENT */
.main-content ol:after,
.main-content ul:after,
.main-content ul:before,
.main-content ol:before {
	display: table; /* 2 */
	content: " "; /* 1 */
}

.main-content ol:after,
.main-content ul:after {
	clear: both;
}

.main-content ol {
	clear: both;
	padding: 0 20px 20px 20px;
}

.main-content ol li {
	margin-bottom: 20px;
}

.main-content ul {
	padding: 0;
	margin-bottom: 20px;
	list-style: none;
}

.main-content ul li {
	padding-left: 20px;
	margin-bottom: 10px;
	background: url('../images/right-arrow-bullet.png') no-repeat left 4px;
}

.main-content p, .main-content-home p {
	line-height: 25px;
	margin-bottom: 30px;
}

.main-content {
	background: #fff;
	position: relative;
	margin-top: -215px !important;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
}
.main-content-home {
	background: #fff;
	position: relative;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
}

.home .content-container,
.page .content-container,
.error404 .content-container,
.archive .content-container,
.single .content-container {
	margin-top: 200px;
	background: url('../images/content-pattern-repeat.png') repeat-x center 76px;
	position: relative;
}

.home .content-container {
	margin: 0;
}

.home .content-bg,
.page .content-bg,
.error404 .content-bg,
.archive .content-bg,
.single .content-bg {
	background: url('../images/content-main-bg.png') no-repeat top center;
	margin-top: 0px;
}

.home .content-bg {
	margin-top: -80px;
}

.home .content-bg .container {
	padding-top: 0;
}

.front-page {
	min-height: 343px;
}

/*Subpages*/
.sub-page {
	min-height: 512px;
}

.page .content-bg .container,
.error404 .content-bg .container,
.archive .content-bg .container,
.single .content-bg .container {
	padding-top: 65px;
}

.home .content-bg .container {
	padding-top: 0;
}

.sub-page .page-title {
	margin: 40px 0 20px;
}

/*News Page Section*/
.news-wrapper {
	display: inline-block;
	width: 100%;
	margin-bottom: 40px;
}

.news-wrapper h3 {
	margin-top: 0;
	margin-bottom: 20px;
}

.news-wrapper .featured-img {
	float: left;
	width: 100%;
	margin: 0 20px 20px 0;
}

.news-wrapper .featured-img img {
	width: 100%;
	min-width: 100%;
	height: auto;
}

/*Boat Repairs Page*/
.boat-repair-wrapper .item-wrapper {
	margin-bottom: 30px;
}

.boat-repair-wrapper .item-wrapper .featured-img {
	min-width: 100%;
	float: left;
	margin-bottom: 20px;
}

.boat-repair-wrapper .item-wrapper .featured-img img {
	width: 100%;
	height: auto;
}

.boat-repair-wrapper .item-wrapper .btn {
	width: 100%;
	text-align: left;
	display: inline-block;
}

.boat-repair-wrapper #enquiry-form {
	display: none;
}

/*Leadins Section*/
.leadin-wrapper {
	margin-top: 30px;
	background: #558ddf;
}

.leadin-wrapper .leadin-title {
	font-size: 35px;
	line-height: 40px;
	margin: 70px 0 20px 0;
	color: #fff;
	text-align: center;
	display: inline-block;
	font-family: "exodemi_bold", Arial, Helvetica, sans-serif;
	text-shadow: 0 2px 0 #2a5eca;
}

.leadin-wrapper .lead-items {
	height: 210px;
	text-align: center; 
	position: relative; 
	margin-bottom: 30px;
}

.leadin-wrapper .lead-items .featured-img {
	display: inline-block;
	width: 210px;
	height: 210px;
}

.leadin-wrapper .lead-items .circle-frame {
	width: 210px;
	height: 210px;
	display: block;
	background: url('../images/leadin-frames.png') no-repeat 0 0;
	position: absolute;
	z-index: 1;
}

.leadin-wrapper .lead-items .default-btn {
	width: 131px;
	height: 33px;
	padding: 3px 19px 4px 6px;
	display: inline-block;
	overflow: hidden;
	font-size: 17px;
	z-index: 2;
	left: 0; right: 0;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
}

/*Front Page Content Section*/
.home .content-bg .container,
.page .content-bg .container,
.error404 .content-bg .container,
.archive .content-bg .container {
	background: none;
}

.home .content-bg .container {
	background: url('../images/mobile-bg-pattern.png') no-repeat;
	background-position: 50% 80%;
}

.front-content-block .page-title {
	text-align: center;
	margin: 30px 0 20px;
}

.front-content-block {
	margin-bottom: 20px;
}

.front-button-wrapper {
	width: 100%;
	margin: 0 auto -10px;
	text-align: center;
	position: absolute;
	left: 0; right: 0;
	bottom: 0;
}

.front-button-wrapper .default-btn {
	position: relative;
}

/*Sidebar Section*/
.sidebar-wrapper {
	width: 100%;
	margin: 68px 0 20px;
	padding: 0 13px 0;
	display: inline-block;
	min-height: 424px;
	position: relative;
	background: #ebeff5 url('../images/sidebar-content-bg.png') no-repeat bottom right;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
}

.sidebar-wrapper h3 {
	font-size: 31px;
	line-height: 40px;
}

.sidebar-wrapper a {
	display: inline-block;
}

/*Accordion Section*/
.accordion-wrapper .item-list .accordion-ticker {
	border-bottom: 1px solid #8bb7f7;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

.accordion-wrapper .item-list .accordion-ticker:hover {
	cursor: pointer;
}

.accordion-wrapper .item-list .accordion-title h3 {
	margin: 0;
	padding-right: 28px;
}

.accordion-wrapper .item-list .off {
	background: url('../images/square-ar-down.png') no-repeat bottom right;
}

.accordion-wrapper .active {
	background: url('../images/square-ar-up.png') no-repeat bottom right;
	margin-bottom: 15px;
	border-bottom: 1px solid #8bb7f7;
}

/*Brand Section*/
.brand-section h5 {
	font-size: 20px;
	line-height: 26px;
	color: #2a5ab4;
	margin: 10px 15px 20px;
	font-family: "exodemi_bold", Arial, Helvetica, sans-serif;
}

.brand-section .logo-list {
	height: 70px;
	text-align: center;
	margin-bottom: 20px;
}

/*Specials Page*/
.special-wrapper {
	margin-bottom: 60px;
}

.special-wrapper .post-category-section {
	margin-bottom: 30px;
}

.special-wrapper h4 {
	font-size: 17px;
	height: 40px;
	line-height: 20px;
	margin: 0 0 10px 0;
	overflow: hidden;
	font-family: "exoregular", Arial, Helvetica, sans-serif;
}

.special-wrapper h4 .link {
	color: #2a5ab4;
	display: inline-block;
}

.special-wrapper .featured-img {
	position: relative;
	margin-bottom: 20px;
	display: block;
}

.special-wrapper .featured-img img {
	width: 100%;
}

.special-wrapper .onsale,
.titan-woocommerce .products .onsale,
.single .titan-woocommerce .product .onsale {
	width: 100px;
	height: 58px;
	background: url('../images/ribbon-special.png') no-repeat 0 0;
	position: absolute;
	top: 0;
	color: transparent;
	right: 0;
}

.special-wrapper .img-link {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

.special-wrapper .img-link img {
	width: 100%;
}

.special-wrapper .more-btn {
	width: 100%;
	display: inline-block;
}

/*Product Page*/
.woocommerce-page .main-content {
	margin-top: -215px;
	padding-top: 20px;
}

.woocommerce-page .main-content ul {
	/*clear: both;*/
	display: inline-block;
}


.titan-woocommerce .products {
    width: 100%;
}

.titan-woocommerce .products li {
	background: none;
	padding-left: 15px;
	margin-bottom: 30px;
}

.titan-woocommerce .page-title,
.titan-woocommerce .product_title {
	margin: 20px 0 10px;
}

.titan-woocommerce .products li .image-wrapper {
	position: relative;
}

.titan-woocommerce .products li .image-wrapper img,
.titan-woocommerce a img {
	margin-bottom: 10px;
}

.titan-woocommerce .products li .more-btn,
.titan-woocommerce .default-btn {
	width: 100%;
	display: inline-block;
}

.single .brand-wrapper {
	display: none;
}

/*Woocommerce Single Page*/
.single .titan-woocommerce .default-btn {
	margin-bottom: 10px;
}

.titan-woocommerce .products h3 {
	font-size: 17px;
	height: 44px;
	line-height: 21px;
	margin: 0 0 10px 0;
	overflow: hidden;
	font-family: "exoregular", Arial, Helvetica, sans-serif;
}

.titan-woocommerce .products img {
	width: 100%;
}

.titan-woocommerce .current-price,
.titan-woocommerce .top-price-wrapper,
.titan-woocommerce .save-price,
.titan-woocommerce .regular-price,
.titan-woocommerce .cart {
	display: none;
}

.single .titan-woocommerce .images {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	position: relative;
}

.single .titan-woocommerce .images img {
	width: 100%;
	margin-bottom: 0;
}

.single .titan-woocommerce .images a {
	display: block;
}

.single .titan-woocommerce .gallery-repeater-wrapper {
	margin: 0 0 20px; padding: 0;
	float: left;
}

.single .titan-woocommerce .gallery-repeater-wrapper li {
	width: 50%;
	float: left;
	background: none;
	margin: 0;
	padding: 0;
}

.single .titan-woocommerce .gallery-repeater-wrapper li a {
	width: 100%;
	padding: 5px;
	display: block;
}

.single .titan-woocommerce .gallery-repeater-wrapper img {
	width: 100%;
	margin: 0;
}

/*Breadcrumbs*/
.woocommerce-breadcrumb {
	margin: 0 0 10px;
}

.woocommerce-breadcrumb a,
.woocommerce-breadcrumb span {
	font-size: 15px;
	color: #000;
	font-weight: normal;
	font-family: "exomedium", Arial, Helvetica, sans-serif;
}

.woocommerce-breadcrumb a:hover,
.woocommerce-breadcrumb .current {
	color: #2a5ab4;
}

/*Pagination Styling*/
.titan-pagination ul li,
.woocommerce-pagination ul li {
	display: inline;
	background: none;
	padding: 0;
}

.titan-pagination a,
.titan-pagination span,
.ngg-navigation a,
.ngg-navigation span,
.woocommerce-pagination a,
.woocommerce-pagination span {
	font-size: 16px;
	padding: 5px 8px;
	font-family: "exodemi_bold", Arial, Helvetica, sans-serif;
}

.ngg-galleryoverview .ngg-navigation {
	width: 100%;
	text-align: left !important;
	padding: 0; margin: 20px 0 30px;
}

.ngg-galleryoverview .ngg-navigation a.page-numbers, 
.ngg-galleryoverview .ngg-navigation a.next, 
.ngg-galleryoverview .ngg-navigation a.prev, 
.ngg-galleryoverview .ngg-navigation span.page-numbers, 
.ngg-galleryoverview .ngg-navigation span.next, 
.ngg-galleryoverview .ngg-navigation span.prev {
	border: medium none;
}

.ngg-galleryoverview .ngg-navigation a.page-numbers:hover, 
.ngg-galleryoverview .ngg-navigation a.next:hover, 
.ngg-galleryoverview .ngg-navigation a.prev:hover, 
.ngg-galleryoverview .ngg-navigation span.page-numbers:hover, 
.ngg-galleryoverview .ngg-navigation span.next:hover, 
.ngg-galleryoverview .ngg-navigation span.prev:hover {
	color: #2a5ab4 !important;
	background: none;
}

.ngg-galleryoverview .ngg-navigation .current {
	padding-left: 0;
}

/*Contact Us*/
.contact-wrapper {
	margin-bottom: 30px;
}

.contact-form ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.contact-form ul li {
	background: none;
	padding: 0;
	margin-bottom: 20px;
}

.contact-form ul li .gfield_label {
	font-weight: bold;
	display: block;
	color: #444;
}

.contact-form ul li.gform_hidden {
	display: none;
}

.contact-form ul li .gfield-label-focusin {
	color: #2385c4;
}

.contact-form ul .gfield_error .gfield_label {
	color: red;
}

.contact-form input,
.contact-form select,
.contact-form textarea {
	width: 100%;
	padding: 5px;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	background: #edf1f3;
	border: 1px solid #dcdcdc;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

.contact-form .gform_validation_container {
	display: none;
	position: absolute;
	left: -99999px;
	overflow: hidden;
}

.contact-form input:focus,
.contact-form select:focus,
.contact-form textarea:focus {
	outline: 0;
	border: 1px solid #2385c4;
}

.contact-form ul .gfield_error input {
	border: 1px solid red;
}

.contact-form textarea {
	height: 194px;
	resize: none;
}

.contact-form .gfield_required,
.contact-form .validation_message {
	display: none;
}

.contact-form .validation_error {
	display: inline-block;
	font-size: 16px;
	color: red;
	margin-bottom: 20px;
}

.contact-form .gform_footer .button {
	background: #f4c63f url('../images/right-arrow-bg.png') no-repeat 95% center;
	padding: 10px 35px 10px 17px;
	font-size: 18px;
	color: #000;
	border: 2px solid #fff;
	font-family: "exoregular", Arial, Helvetica, sans-serif;
	position: relative;
	text-align: left;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
}

.contact-form .gform_footer .button:hover,
.contact-form .gform_footer .button:focus {
	outline: 0;
	color: #f4c63f;
	background: #000 url('../images/right-arrow-bg.png') no-repeat 95% center;
}

.detail-item {
	margin-bottom: 12px;
}

.detail-item h4 {
	display: block;
	font-size: 16px;
	color: #444;
	font-weight: bold;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	margin: 0 0 5px;
}

.detail-item p,
.detail-item a {
	font-size: 14px;
	color: #444;
	margin: 0;
	line-height: 23px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.detail-item a {
	font-weight: bold;
}

.detail-item a:hover {
	color: #2a5ab4;
}

.contact-info {
	margin-bottom: -45px;
	margin-top: 10px;
}

.google-maps {
	margin-bottom: 30px;
	width: 100%;
}

.google-maps iframe {
	min-height: 194px;
	width: 100%;
	border: medium none;
}


/* FOOTER */
.footer-container {
	background: #8bb7f7;
	border-bottom: 6px solid #558ddf;
}

.footer-wrapper {
	color: #fff;
	padding: 2em 1em;
	font-size: 0.8125em;
}

.footer-wrapper a {
	color: #15375c;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

.footer-wrapper a:hover {
	color: #2a5ab4;
}

.copyright,
.titan-badge {
	color: #15375c;
	text-align: center;
}

.copyright {
	font-size: 12px;
}

.copymenu-wrapper {
	margin-bottom: 1em;
	margin-top: 2em;
}

.footer-menu {
	line-height: 12px;
	text-align: center;
}

.footer-menu ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
}

.footer-menu ul li {
	float: left;
	line-height: 12px;
	padding: 0 0.875em;
}

.footer-menu ul li:first-child {
	border-right: 1px solid #7486a1;
}

.titan-badge span {
	display: block;
	margin-bottom: 0.500em;
}

/*NGGalery Section*/
.ngg-albumoverview {
	margin-bottom: 30px;
}

.page-gallery .ngg-album-compact {
	width: 100%;
	margin-bottom: 30px !important;
	padding: 0 !important;
}

.ngg-album-compact .ngg-album-compactbox {
	padding: 0 !important;
	position: static;
	border: medium none;
	border-radius: 0;
	z-index: 0;
}

.ngg-album-compact .ngg-album-compactbox .Thumb {
	border: medium none !important;
	width: 100%;
}

.ngg-albumoverview .ngg-album-compact h4 {
	line-height: 22px;
	height: 46px;
	margin: 20px 0 10px;
	overflow: hidden;
}

.ngg-album-compact h4 .ngg-album-desc {
	font-size: 20px;
	font-weight: normal;
	height: aufto !important;
	text-align: center;
}

.ngg-album-compact p {display: none;}

.ngg-album-compact a,
.ngg-album a {
	width: 100%;
	display: inline-block;
}

.ngg-albumoverview .ngg-album {
	overflow: visible;
	margin: 0;
	padding: 0;
	border: medium none;
	height: auto;
}

.ngg-albumoverview .ngg-albumtitle {
	line-height: 22px;
	height: 46px;
	margin: 10px 0;
	overflow: hidden;
	text-align: center;
}

.ngg-albumoverview .ngg-albumtitle a {
	font-size: 20px;
	font-weight: normal;
	font-family: "exodemi_bold", Arial, Helvetica, sans-serif;
}

.ngg-albumoverview .ngg-thumbnail {
	width: 100%;
	margin: 0;
}

.ngg-albumoverview .ngg-albumcontent {
	width: 100%;
	display: inline-block;
	margin-bottom: 10px;
}

.ngg-albumoverview .ngg-thumbnail img {
	width: 100%;
	background: none;
	border: medium none;
	margin: 0;
	padding: 0;
	position: static;
}

.ngg-albumoverview .ngg-description {
	display: none;
}

/*NGGalery Single Page*/
.ngg-galleryoverview .ngg-gallery-thumbnail {
	width: 100%;
	text-align: left;
}

.ngg-galleryoverview .ngg-gallery-thumbnail-box {
	width: 100%;
	margin: 0 0 20px;
}

.ngg-galleryoverview .ngg-gallery-thumbnail a {
	width: 100%;
	float: left;
}

.ngg-galleryoverview .ngg-gallery-thumbnail img {
	width: 100%;
	height: auto;
	background: none;
	border: medium none;
	margin: 0;
	padding: 0;
	position: static;
}

.ngg-galleryoverview br {
	display: none;
}

/******News Ticker*******/
.news-ticker-wrapper{
  background: #87cefa none repeat scroll 0 0;
  border-radius: 10px;
  padding: 4px 15px;
}
.news-ticker-wrapper .mtphr-dnt-inline-title {
  margin-top: 12px;
}
.mtphr-dnt-tick a {
  color: #000;
  font-weight: bold;
  font-size: 17px;
  font-style: italic;
}
.mtphr-dnt-tick a:hover{
	color: #2a5ab4;	
}

/*------------------------------------------------------------------
	4.2 MOBILE 480px
-------------------------------------------------------------------*/
@media only screen and (min-width: 280px) and (max-width: 419px) {
	.attachment-boat-repair-feat-img.wp-post-image {
	width: 100%;
	float:none !important;
	}
	.banner-wrapper{
		height:auto;	
	}
	#printpagebtn,#printbtncat
	{
		display: none !important;
	}	

}
@media only screen and (min-width: 420px) and (max-width: 479px) { 
	.content-bg .container {
		background-position: 0 80%;
	}
	.banner-wrapper{
		height:auto;	
	}
	#printpagebtn,#printbtncat
	{
		display: none !important;
	}
}

@media only screen and (min-width: 480px) {
	/* HEADER */

	/* BANNER */

	/* CONTENT */
	.home.page .content-bg .container,
	.page .content-bg .container {
		background: url('../images/mobile-bg-pattern.png') no-repeat;
		background-position: 0 80%;
		background-size: 100%;
	}

	.page .content-bg .container,
	.archive .content-bg .container {
		background: none;
	}

	/*Woocommerce Page*/
	.single .titan-woocommerce .gallery-repeater-wrapper {
		width: 100%;
	}

	.single .titan-woocommerce .gallery-repeater-wrapper li {
		width: 33.33333%;
	}		
	/* FOOTER */

	/*NGGalery Section*/
	.page-gallery .ngg-albumoverview {
		width: 104%;
		overflow: hidden;
	}

	.page-gallery .ngg-album-compact,
	.ngg-albumoverview .ngg-album {
		width: 50%;
		padding-right: 15px !important;
		float: left;
	}

	/*NGGalery Single Page*/
	.ngg-galleryoverview .ngg-gallery-thumbnail-box {
		width: 50%;
		padding: 0 15px 0 0;
	}
	.sitename img{
		width: auto;
		max-width:100%;
	}

}

@media only screen and (min-width: 600px) {
	.ngg-galleryoverview .ngg-gallery-thumbnail-box {
		width: 33.33333%;
	}	
}

@media only screen and (min-width: 500px) and (max-width: 767px){ 
	.titan-woocommerce .products li {
		width: 50%;
	}
}

@media only screen and (min-width: 600px) and (max-width: 767px){ 
	.special-wrapper .post-category-section {
		width: 50%;
	}

	/*Woocommerce Page*/
	.single .titan-woocommerce .gallery-repeater-wrapper li {
		width: 25%;
	}
	
}

/*------------------------------------------------------------------
	4.3 MOBILE / TABLET 768px
-------------------------------------------------------------------*/
@media only screen and (min-width: 768px) {
	body.home,
	body.page,
	body.error404,
	body.archive,
	body.single {
		font: 160%/25px Arial, 'Helvetica Neue', Helvetica, sans-serif;
		color: #666464;
		background: #8bb7f7 url('../images/body-bg-half.jpg') no-repeat center 0;
	}

	body.home {
		background: #8bb7f7 url('../images/body-bg-full.jpg') repeat center 0;	
	}

	/*Helper class*/
	.container { width: auto; }

	.pull-left {
		width: auto;
	}

	.blue {
		height: 80%;
	}

	/* HEADER */
	.sitename {
		text-align: left;
		font-size: 35px;
	}

	.head-info { 
		margin: 30px 0 5px; 
	}

	.head-info {
		text-align: right;
		display: block;
	}

	.menu-wrapper {
		background: none;
		margin: 0 15px;
		width: 97%;
		margin-bottom: -20px;
	}

	.navbar-header .phone {
		display: none;
	}

	.navbar-nav {
		position: relative;
		width: 100%;
	}

	.navbar-collapse.collapse {
		padding: 0;
	}

	.top-menu ul {
		overflow: hidden;
		text-align: center;
		border-top: medium none;
		border-bottom: medium none;
		-webkit-border-radius: 10px;
		   -moz-border-radius: 10px;
		        border-radius: 10px;
	}

	.top-menu .sub-menu {
		border-radius: 0;
	}

	.top-menu ul li {
		width: auto;
		display: inline-block;
		border: medium none;
	}

	.top-menu ul li a {
		padding: 0 11px;
		font-size: 16px;
	}

	.top-menu ul li a:hover, 
	.top-menu ul li.current-menu-item > a {
		background: #8bb7f7;
		color: #fff;
	}

	.top-menu .sub-menu {
		width: 155px;
		display: none;
		position: absolute;
		z-index: 2;
		background: none;
	}

	.top-menu ul li:hover .sub-menu {
		display: block;
	}

	.top-menu .sub-menu li {
		width: 100%;
		height: auto;
		text-align: left;
		float: none;
		display: block;
	}

	.top-menu .sub-menu li a {
		padding: 10px 1em;
		height: auto;
		line-height: 20px;
		background: #fff;
		border-bottom: 1px solid #b7c7e6;
	}

	.top-menu .sub-menu li a.last-item {
		-webkit-border-radius: 0 0 10px 10px;
		   -moz-border-radius: 0 0 10px 10px;
		        border-radius: 0 0 10px 10px;	
	}

	.top-menu .sub-menu li a.last-item:hover {
		-webkit-border-radius: 0 0 10px 10px;
		   -moz-border-radius: 0 0 10px 10px;
		        border-radius: 0 0 10px 10px;	
	}

	.top-menu .sub-menu li a:hover { 
		color: #fff; 
		background: #8bb7f7;
	}

	/* BANNER */
	.banner-container {
		height: auto;
	}

	/* CONTENT */
	.leadin-wrapper {
		margin-top: 50px;
	}

	.front-page {
	background: #fff url('../images/front-content-bg.png') no-repeat top right;
	}

	.front-content-block .item {
		width: 50%;
	}

	.accordion-wrapper {
		margin-bottom: 55px;
	}


	/*Boat Repairs Page*/
	.boat-repair-wrapper .item-wrapper .btn {
		width: 150px;
		padding: 5px 35px 5px 10px;
	}

	/*Brand Section*/
	.brand-section h5 {
		/* float: left; */
		margin: 23px 20px 0 15px;	
	}

	/*Contact Us Page*/
	.contact-us-content .margin-top {
		margin-top: 12px;
	}

	.contact-form .gform_footer .button {
		width: 170px;
	}
	.margin-top h2 {
  		margin-left: 8px;
	}

	/*News page section*/
	.news-wrapper .featured-img {
		width: auto;
	}

	.news-wrapper .featured-img img {
		width: auto;
		min-width: 0;
	}

	/*Single Product*/
	.single .titan-woocommerce .images {
		width: auto;
		margin: 0 20px 10px 0;
	}

	.single .titan-woocommerce .images img {
		width: 291px;
		height: 183px;
	}

	.single .titan-woocommerce .default-btn {
		float: left;
		clear: both;
	}

	.single .titan-woocommerce .contact-btn {
		width: 150px;
	}

	.single .titan-woocommerce .vidlink-btn {
		width: 240px;
	}	

	.single .titan-woocommerce .download-btn {
		width: 290px;
	}

	.single .titan-woocommerce .gallery-repeater-wrapper {
		width: 310px;
		margin-bottom: 10px;
		clear: both;
	}

	.single .titan-woocommerce .gallery-repeater-wrapper li {
		width: auto;
		margin: 0 15px 15px 0;
	}

	.single .titan-woocommerce .gallery-repeater-wrapper li a {
		width: auto;
		padding: 0;
	}

	.single .titan-woocommerce .gallery-repeater-wrapper li img {
		width: auto;
	}

	/* FOOTER */

	/*NGGalery Section*/
	.page-gallery .ngg-albumoverview {
		width: 102%;
	}

	.page-gallery .ngg-album-compact, 
	.ngg-albumoverview .ngg-album {
		width: 33.333333%;
	}

	/*NGGallery Single */
	.ngg-galleryoverview .ngg-gallery-thumbnail-box {
		width: 25%;
	}
}
@media only screen and (max-width: 720px) {
	.banner-slider-item {
	  border-bottom: 0 none;
	  height: auto;
	  overflow: hidden;
	}
}
@media only screen and (max-width: 620px) {
	.banner-wrapper{
		height:auto;	
	}
}
@media only screen and (min-width: 600px) and (max-width: 991px){ 
	.leadin-wrapper .lead-items {
		width: 100%;
	}
}

/*------------------------------------------------------------------
	4.4 TABLET / DESKTOP 1140px
-------------------------------------------------------------------*/
@media only screen and (min-width: 992px) {
	/*Helper Class*/
	.outer-container .container { width: 960px; }
	.content-container .container { padding: 0;}

	/* HEADER */
	.header-wrapper,
	.top-menu,
	.sub-page,
	.footer-wrapper {
		max-width: 960px;
		width: 100%;
		margin: 0 auto;
	}

	.header-container {
		height: 120px;
		position: relative;
	}

	.header-container .container {
		position: relative;
	}

	.sitename {
		padding: 0;
	}
	.head-info {
	  margin: 30px 0 5px;
	  padding: 0 5px 0 0 !important;
	}
	.logo-wrapper {
		position: absolute;
		left: 0; right: 0;
		top: 55px;
		margin: 0 auto;
		z-index: 9999;
	}

	.navbar-nav {
		float: none;
	}

	.menu-wrapper {
		width: 960px;
		background: none;
		position: absolute;
		bottom: -46px;
		margin-bottom: 0;
		margin-left: 0;
		margin-right: 0;
		left: 0; right: 0;
		z-index: 999;
	}

	.menu-wrapper .top-menu #menu-top-menu {
		width: 960px;
		padding: 0 30px;
		border: medium none;
		overflow: visible;
		display: inline-block;
		position: relative;
		-webkit-border-radius: 10px;
		   -moz-border-radius: 10px;
			    border-radius: 10px;
	}

	.menu-wrapper .top-menu > ul > li {
		float: left;
		position: relative;
		top: 0;
	}

	.menu-wrapper .top-menu ul li a:hover {
		background: none;
		color: #000;
	}

	.menu-wrapper .top-menu ul li a:hover {
		color: #8bb7f7;
	}

	.menu-wrapper .top-menu > ul > li:hover .sub-menu {
		display: block;
	}

	.menu-wrapper .top-menu > ul > li.margin-right {
		margin-right: 200px;
	}

	.menu-wrapper .top-menu > ul > li a.no-left {
		padding-left: 0;
		padding-right: 23px;
	}

	.menu-wrapper .top-menu > ul > li.current-menu-item > a {
		color: #8bb7f7;
		background: none;
	}

	.ie8 .top-menu > ul > li a.no-left {
		padding-right: 20px;
	}

	.menu-wrapper .top-menu > ul > li > a {
		padding: 0 23px;
	}

	.menu-wrapper .top-menu .sub-menu {
		display: none;
		position: absolute;
		width: 220px;
		text-align: left;
		top: 48px;
	}

	.top-menu .sub-menu li a {
		width: 100%;
	}

	.menu-wrapper .top-menu .sub-menu > li > a:hover {
		color: #fff;
		background: #8bb7f7;
	}
	.top-menu ul li a {
	  font-size: 17px;
	}

	/* BANNER */

	/* CONTENT */
	.content-bg .container {
		background: none;
	}

	.leadin-wrapper {
		background: none;
	}

	.front-content-block .item {
		width: 65%;
	}

	.contact-form {
		width: 480px;
	}

	.contact-form ul .left,
	.contact-form ul .right {
		width: 217px;
		margin-right: 23px;
		float: left;
	}

	.contact-form .gform_body input {
		height: 30px;
	}

	.contact-form textarea {
		width: 457px;
	}

	/*Boat Repairs Page*/
	.boat-repair-wrapper .item-wrapper .featured-img {
		min-width: 0;
		margin-right: 20px;
	}

	.boat-repair-wrapper .item-wrapper .featured-img img {
		width: auto;
	}

	.boat-repair-wrapper .item-wrapper h3 {
		margin-top: 0;
	}

	#enquiry-form .contact-form ul .right{
		margin-right: 0;
	}

	#enquiry-form .contact-form ul .left,
	#enquiry-form .contact-form ul .right {
		width: 228px;
	}

	#enquiry-form .contact-form textarea {
		width: 480px;
	}

	/*Leadins Section*/
	.leadin-wrapper .lead-items {
		padding: 0;
	}

	/*Brands Section*/
	.brand-section h5 {
		margin-right: 139px;
	}

	/*Woocommerce Page*/
	.titan-woocommerce .products img {
		height: 131px;
	}

	.titan-woocommerce .products li .more-btn, 
	.titan-woocommerce .default-btn {
		width: 137px;
		padding: 5px 35px 5px 10px;
	}

	/* FOOTER */
	.footer-wrapper {
		padding: 3em 0;
	}

	.copyright,
	.titan-badge,
	.footer-menu {
		text-align: left;
	}

	.footer-menu ul li:first-child {
		padding: 0 0.875em 0 0;
	}

	.copymenu-wrapper {
		float: left;
		margin: 0;
	}

	.titan-badge span {
		display: inline-block;
		margin: 0 0.873em 0 0;
	}

	.titan-badge {
		float: right;
	}

	/*NGGalery Section*/
	.ngg-album-compact .ngg-album-compactbox .Thumb,
	.ngg-albumoverview .ngg-thumbnail img {
		width: auto;
	}

	.ngg-album-compact a.default-btn,
	.ngg-album a.default-btn {
		width: 150px;
		margin: 0 auto;
		display: block;
	}

	/*NGGalery Single*/
	.main-content .ngg-galleryoverview {
		width: 942px;
	}
}

/*Trigger IE Lower than 9*/
.lt-ie9 .single .titan-woocommerce .default-btn {
	margin-bottom: 5px;
}

.lt-ie9 .titan-woocommerce .products li .more-btn, 
.lt-ie9 .titan-woocommerce .default-btn {
	width: 174px;
	height: 38px;
	font-size: 16px;
	position: static;
	background: url('../images/ie7-button-small.png') no-repeat 0 0;
}

.lt-ie9 .titan-woocommerce .vidlink-btn {
	width: 229px;
	background: url('../images/ie7-button-medium.png') no-repeat 0 0;
}

.lt-ie9 .titan-woocommerce .vidlink-btn:hover {
	background: url('../images/ie7-button-medium.png') no-repeat 0 -40px !important;
}

.lt-ie9 .titan-woocommerce .download-btn {
	width: 284px;
	background: url('../images/ie7-button-large.png') no-repeat 0 0;
}

.lt-ie9 .titan-woocommerce .download-btn:hover {
	background: url('../images/ie7-button-large.png') no-repeat 0 -40px !important;
}

.lt-ie9 .titan-woocommerce .products li .more-btn:hover, 
.lt-ie9 .titan-woocommerce .default-btn:hover {
	background: url('../images/ie7-button-small.png') no-repeat 0 -40px;
}

.lt-ie9 .contact-form .gform_footer .button {
	position: static;
	width: 160px;
	height: 40px;
	padding: 10px 10px 10px 15px !important;
	background: url('../images/ie7-button.png') no-repeat 0 0 !important;
	border: medium none;
}

.lt-ie9 .contact-form .gform_footer .button:hover,
.lt-ie9 .contact-form .gform_footer .button:active  {
	position: static;
	background: url('../images/ie7-button.png') no-repeat 0 -40px !important;
	border: medium none;
}

.lt-ie9 .top-menu ul {
	overflow: visible;
	background: url('../images/ie7-menu-bg.png') no-repeat 0 0 ;
}

.lt-ie9 .menu-wrapper .top-menu #menu-top-menu,
.lt-ie9 .navbar-nav,
.lt-ie9 .navbar-collapse.collapse {
	width: 960px;
}

.lt-ie9 .top-menu > ul > li > a {
	padding: 0 16px;
}

.lt-ie9 .top-menu > ul > li > a{
	height: 50px;
}

.content-summary {
    width: auto;
}

.content-summary h2{
    margin-top: 0;   
}

.titan-woocommerce .page-content {
    margin-bottom: 20px;
    text-align: justify;
}
.attachment-boat-repair-feat-img.wp-post-image {
  float: left;
  padding-right: 20px;
}
.attachment-.wp-post-image {
  float: left;
  padding-right: 20px;
}
.links-lists p{
	min-height:115px;
}
.printable {

}
#printpagebtn{
    color: #2a5ab4;
    float: right;
    margin-top: -96px;
    margin-right: 20px;
    cursor: pointer;
    font-size: 0.85em;
    padding: 0px 20px;
}
#printbtncat{
    color: #2a5ab4;
    float: right;
    margin-right: 25px;
    cursor: pointer;
    font-size: 0.85em;
    padding: 0px 20px;
}

@media print {
	.menu-wrapper,
	.titan-slide-more,
	.woocommerce-breadcrumb,
	.more-btn,
	.woocommerce-pagination,
	.footer-menu,
	.news-ticker-wrapper,
	.default-btn,
	.sidebar-wrapper,
	.titan-pagination,
	.banner-wrapper,
	#printpagebtn,#printbtncat
	{
		display: none !important;
	}

	a {
		font-size: 0px;
	}
	
	.titan-slide-more-content {
		height: auto !important;
	}

	ul.products {
		clear: both;
	}
	
	ul.products li {
		width: 200px;
		height: 180px;
		float: left;
		padding: 0 10px;
	}

	ul.products li h3 {
		font-size: 14px;

	}
	ul.products div.image-wrapper {
	}

	ul.products .image-wrapper img {
		height: auto;
		width: auto;
	}

	.brand-wrapper .logo-list  {
		width: 100px;
	}

	.home .content-bg {
		margin: 0;
	}
	
	.banner-wrapper {
		width: 100%;
		height: auto;
		overflow: hidden;
	}

	.leadin-wrapper {
		clear: both;
		display: block;
		width: 100%;
		height: auto;
		overflow: hidden;
	}

	.leadin-wrapper .lead-items {
		width: 200px;
		height: 220px;
		padding: 0 10px;
		overflow: hidden;
	}

	.leadin-wrapper .lead-items img {
		width: auto;
	}
	
	.pull-left {
		float: left;
		width: 50%;
		overflow: hidden;
	}

	.pull-left .images {
		width: 95% !important;
		margin: 0;
		padding: 0;
	}

	.pull-left .item-wrapper h3 {
		font-size: 15px;
	}

	.pull-left ul.gallery-repeater-wrapper li {
		width: 32% !important;
	}

	.content-summary {
		float: right;
		width: 50%;
	}
	
}

@media print and (orientation: landscape) {
 	.sitename{
	    float: left;
	    text-align: left;
	    margin-left:20px;
	    margin-bottom: -80px;
 	}
 	.titan-woocommerce .products{
 		margin-top:-5px;
 	}
	.titan-woocommerce .products li {
	    background: none;
	    padding-left: 15px;
	    margin-bottom: 10px;
	}
	.titan-woocommerce .products h3 {
    	font-size: 15px;
    	height: 40px;
    }
}